
	CSS Rules
		Selector { property: value; } 

*/

/* Universal Selector */
 { font-family: "Arial", monospace; 
  	font-size: 20px;
  }

/* Type Selector*/
/*tag-name*/

h1 
{
	color: pink !important;
}

/*ID Selector*/
/* #id_selector */
#zuitt-motto 
{
	letter-spacing: 5px;
}

/*Class Selector*/
/* .class_name */
.offering-item
{
	text-transform: uppercase;
}

/*Attribute Selector*/
/* tagname[attribute] */
input[required]
{
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

/*Adjacent Sibling Selector*/
/* sibling_selector + target_selector */

h3 + img
{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/* Descendant Selector (Whitespace) */
/* parent_selector[space]target_selector */
/*combines two selectors such that elements matched  by the second 
selector are selected if they have an ancestor element matching the first selector*/
#bootcamp-learning-list li
{
	color: green;
}

/*General Sibling Selector ~*/
/* sibling_selector[~]target_selector */
/*separates two selectors and matches the second element only if it follows the first 
element (though not necessarily immediately) */
h2 ~ a 
{
	text-decoration: none;
}

/* Child Selector */
/* selector [>] target_selector */
body > section > form > label
{
	color: rgb(128,0,128);
}

/* Multiple selector */
/* [,] */
h2, h3
{
	color: brown;
}

ol
{
	list-style-type: none;
}